Doomsday Engine - Feature #1514

GZdoom-like HUD (showing more information)
2010-04-13 13:08 - theleoua

Status: New Start date: 2010-04-13
Priority: Low % Done: 0%
Assignee:

Category: User experience

Target version: Vanilla / Gameplay

Description

Possibility (cvar) to display all my ammo in the HUD (like in this screenshot

http://i690.photobucket.com/albums/vv262/idoru2099/Strife/Episode_6/Strife_0187.jpg ) in jHeretic and jDoom (when screen

size=maximum and there is no status bar at the bottom of the screen).
Keys (hexen, strife) and weapons can be displayed too (by another cvar).
Optional: kills items and secrets in HUD (are this possible in jHexen?)

Labels: User Interface

Related issues:
Related to Feature #1488: Extended Hexen fullscreen HUD New

2009-04-14

History

#1 - 2010-05-05 17:32 - theleoua
Screenshot of GZdoom-like HUD

Attachments:

e http://sourceforge.net/p/deng/feature-requests/_discuss/thread/3739c7a0/dc04/attachment/5.jpg

#2 - 2013-10-22 10:49 - skyjake
- Tags set to Ul

#3 - 2013-10-22 10:50 - skyjake
- Tags changed from Ul to Ul, ZDoom

#4 - 2019-11-29 18:52 - skyjake

- Subject changed from GZdoom-like HUD to GZdoom-like HUD (showing more information)
- Category set to User experience

- Priority changed from Normal to Low

- Target version set to Vanilla / Gameplay
